/* RMRelaunch alert don't relaunch button title */
"Don’t Relaunch" = "Anwendung nicht neustarten";

/* RMErrorViewController default primary button title */

"OK" = "OK";

/* RMRelaunch alert relaunch button title */
"Relaunch" = "Anwendung Neustarten";